OpenAgentPack Kit
GET
/api/admin/resource-drafts/{name}/resources/memory-stores/{storeId}

Path Parameters

name*string
Length1 <= length
storeId*string
Match^[A-Za-z0-9_-]+$

Response Body

本地记忆库配置及已解析条目正文

application/json
  1. response
data*
curl -X GET 'https://example.com/api/admin/resource-drafts/string/resources/memory-stores/string'
{  "data": {    "memory_store_id": "string",    "name": "string",    "description": "string",    "entries": [      {        "key": "string",        "content": "string"      }    ],    "copy_restricted_fields": [      "string"    ]  }}